Bug 995065 - [abrt] xmms-1.2.11-17.20071117cvs.fc18: dequeue_pending_request: Process /usr/libexec/xmms was killed by signal 6 (SIGABRT)
[abrt] xmms-1.2.11-17.20071117cvs.fc18: dequeue_pending_request: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:82dd2dddd349e450dd9cf947864...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 09:42 EDT by Nuno Maltez
Modified: 2014-02-05 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:15:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.11 KB, text/plain)
2013-08-08 09:42 EDT, Nuno Maltez
no flags Details
File: cgroup (127 bytes, text/plain)
2013-08-08 09:42 EDT, Nuno Maltez
no flags Details
File: core_backtrace (1.81 KB, text/plain)
2013-08-08 09:42 EDT, Nuno Maltez
no flags Details
File: dso_list (10.85 KB, text/plain)
2013-08-08 09:42 EDT, Nuno Maltez
no flags Details
File: environ (1.77 KB, text/plain)
2013-08-08 09:42 EDT, Nuno Maltez
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-08 09:42 EDT, Nuno Maltez
no flags Details
File: maps (49.71 KB, text/plain)
2013-08-08 09:42 EDT, Nuno Maltez
no flags Details
File: open_fds (549 bytes, text/plain)
2013-08-08 09:42 EDT, Nuno Maltez
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-08-08 09:42 EDT, Nuno Maltez
no flags Details
File: xsession_errors (33.64 KB, text/plain)
2013-08-08 09:43 EDT, Nuno Maltez
no flags Details

  None (edit)
Description Nuno Maltez 2013-08-08 09:42:29 EDT
Description of problem:
I was playing music with xmms and I started google chrome. i have a lot of tabs open by default in chrome, so it was trying to load them all. The system became unresponsive while chrome was initializiting all tabs, with a lot of disc access. At some point the music stopped and xmms crashed. 

Version-Release number of selected component:
xmms-1.2.11-17.20071117cvs.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/xmms --sm-client-id 1028c1d320b210000137268911900000016450042
crash_function: dequeue_pending_request
executable:     /usr/libexec/xmms
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug  8 13:14:44 localhost abrt[26552]: Saved core dump of pid 2172 (/usr/libexec/xmms) to /var/tmp/abrt/ccpp-2013-08-08-13:14:37-2172 (77615104 bytes)

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 dequeue_pending_request at xcb_io.c:177
 #7 gdk_flush at gdkevents.c:2304
 #8 draw_main_window at main.c:1044
 #9 idle_func at main.c:3770
 #12 g_main_iterate at gmain.c:877
 #13 g_main_run at gmain.c:935
 #14 gtk_main at gtkmain.c:524
Comment 1 Nuno Maltez 2013-08-08 09:42:33 EDT
Created attachment 784389 [details]
File: backtrace
Comment 2 Nuno Maltez 2013-08-08 09:42:36 EDT
Created attachment 784390 [details]
File: cgroup
Comment 3 Nuno Maltez 2013-08-08 09:42:39 EDT
Created attachment 784391 [details]
File: core_backtrace
Comment 4 Nuno Maltez 2013-08-08 09:42:43 EDT
Created attachment 784392 [details]
File: dso_list
Comment 5 Nuno Maltez 2013-08-08 09:42:46 EDT
Created attachment 784393 [details]
File: environ
Comment 6 Nuno Maltez 2013-08-08 09:42:49 EDT
Created attachment 784394 [details]
File: limits
Comment 7 Nuno Maltez 2013-08-08 09:42:53 EDT
Created attachment 784395 [details]
File: maps
Comment 8 Nuno Maltez 2013-08-08 09:42:56 EDT
Created attachment 784396 [details]
File: open_fds
Comment 9 Nuno Maltez 2013-08-08 09:42:59 EDT
Created attachment 784397 [details]
File: proc_pid_status
Comment 10 Nuno Maltez 2013-08-08 09:43:02 EDT
Created attachment 784398 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 09:27:00 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:15:06 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.